{
  "$schema": "https://opencode.ai/config.json",
  "mcp": {
    "ha-direct": {
      "type": "remote",
      "url": "http://192.168.1.140:9584/private_bjV5uaDnrjS1JEtBg8UP-g",
      "enabled": true
    }
  },
  "tools": {
    "ha-direct_*": true
  }
}
